variables:
  SKIP_COMPOSER_CHECK: 0

'Composer audit':
  image: $DOCKER_CI_PHP_IMAGE
  extends:
    - .cache
    - .security_default
  script:
    - ${COMPOSER_BIN} audit
  rules:
    - if: '$SKIP_COMPOSER_CHECK == "1"'
      when: never
    - when: on_success
